<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.tmdmaker.plugin.feature"
      label="TMD-Maker Plug-in for Eclipse"
      version="0.9.0.201912210439"
      provider-name="TMD-Maker Project"
      plugin="org.tmdmaker">

   <description url="https://www.tmdmaker.org">
      TMD-Maker Plugin for Eclipse.
   </description>

   <copyright url="https://www.tmdmaker.org">
      (c)2019,TMD-Maker Project.
   </copyright>

   <license url="https://www.apache.org/licenses/LICENSE-2.0">
      Apache License Version 2.0
   </license>

   <requires>
      <import feature="org.eclipse.gef" version="3.11.0.201606061308"/>
      <import feature="org.eclipse.draw2d" version="3.10.100.201606061308"/>
      <import feature="org.eclipse.gef" version="3.11.0.201606061308"/>
      <import feature="org.eclipse.draw2d" version="3.10.100.201606061308"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.ui.ide"/>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.ui.views"/>
      <import plugin="org.apache.commons.lang"/>
      <import plugin="org.apache.commons.beanutils" version="1.8.0" match="greaterOrEqual"/>
      <import plugin="org.tmdmaker.core" version="0.9.0" match="greaterOrEqual"/>
      <import plugin="org.tmdmaker.imagegenerator" version="0.9.0" match="greaterOrEqual"/>
      <import plugin="org.tmdmaker.extensions" version="0.9.0" match="greaterOrEqual"/>
      <import plugin="org.apache.commons.collections" version="3.2.2" match="greaterOrEqual"/>
      <import plugin="org.apache.commons.lang" version="2.6.0" match="greaterOrEqual"/>
      <import plugin="org.w3c.dom.svg" version="1.1.0" match="greaterOrEqual"/>
      <import plugin="org.apache.batik.bridge" version="1.6.0" match="greaterOrEqual"/>
      <import plugin="org.apache.batik.util" version="1.6.0" match="greaterOrEqual"/>
      <import plugin="org.apache.batik.dom.svg" version="1.6.0" match="greaterOrEqual"/>
      <import plugin="org.apache.batik.ext.awt" version="1.6.0" match="greaterOrEqual"/>
      <import plugin="org.apache.batik.dom" version="1.6.1" match="greaterOrEqual"/>
      <import plugin="org.apache.batik.transcoder" version="1.6.0" match="greaterOrEqual"/>
      <import plugin="org.apache.batik.svggen" version="1.6.0" match="greaterOrEqual"/>
      <import plugin="org.apache.batik.pdf" version="1.6.0" match="greaterOrEqual"/>
      <import plugin="org.tmdmaker.ui" version="0.9.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.xtend.lib"/>
   </requires>

   <plugin
         id="org.tmdmaker.ui"
         download-size="479"
         install-size="924"
         version="0.9.0.201912210439"
         unpack="false"/>

   <plugin
         id="org.tmdmaker.csv"
         download-size="33"
         install-size="42"
         version="0.9.0.201912210439"
         unpack="false"/>

   <plugin
         id="org.tmdmaker.extensions"
         download-size="15"
         install-size="26"
         version="0.9.0.201912210439"
         unpack="false"/>

   <plugin
         id="org.tmdmaker.ddlgenerator"
         download-size="2443"
         install-size="2697"
         version="0.9.0.201912210439"
         unpack="false"/>

   <plugin
         id="org.tmdmaker.htmlgenerator"
         download-size="426"
         install-size="481"
         version="0.9.0.201912210439"
         unpack="false"/>

   <plugin
         id="org.tmdmaker.imagegenerator"
         download-size="483"
         install-size="597"
         version="0.9.0.201912210439"
         unpack="false"/>

   <plugin
         id="org.tmdmaker.serializer"
         download-size="570"
         install-size="650"
         version="0.9.0.201912210439"
         unpack="false"/>

   <plugin
         id="org.tmdmaker.ui.nl_ja"
         download-size="4"
         install-size="8"
         version="0.9.0.201912210439"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.tmdmaker.serializer.handler.patch"
         download-size="13"
         install-size="22"
         version="0.9.0.201912210439"
         unpack="false"/>

   <plugin
         id="org.tmdmaker.sphinx"
         download-size="69"
         install-size="141"
         version="0.9.0.201912210439"
         unpack="false"/>

   <plugin
         id="org.tmdmaker"
         download-size="3"
         install-size="2"
         version="0.9.0.201912210439"
         unpack="false"/>

</feature>
